// AsynchText.h : header file
//



/////////////////////////////////////////////////////////////////////////////
// CAsynchText command target

class CAsynchText : public CCachedDataPathProperty
{
	DECLARE_DYNAMIC(CAsynchText)

// Attributes
public:

// Operations
public:
	CAsynchText(COleControl* pControl = NULL);
	virtual ~CAsynchText();

// Overrides
public:
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CAsynchText)
	protected:
	virtual DWORD GetBindInfo() const;
	virtual void OnDataAvailable(DWORD dwSize, DWORD bscfFlag);
	//}}AFX_VIRTUAL

	// Generated message map functions
	//{{AFX_MSG(CAsynchText)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG

// Implementation
protected:
};

/////////////////////////////////////////////////////////////////////////////
